@charset "utf-8";

/* font */
@font-face{
  font-family: 'Pretendard';
  src: url('../font/Pretendard-Regular.woff2') format('woff2');
  src: url('../font/Pretendard-Regular.woff') format('woff');
}
@font-face{
  font-family: 'PretendardSemiBold';
  src: url('../font/Pretendard-SemiBold.woff2') format('woff2');
  src: url('../font/Pretendard-SemiBold.woff') format('woff');
}
@font-face{
  font-family: 'PretendardBold';
  src: url('../font/Pretendard-Bold.woff2') format('woff2');
  src: url('../font/Pretendard-Bold.woff') format('woff');
}

body{
  font-family: "Pretendard";
}
html{
  font-size: 28px;
}

.data_box .news_list h3, 
.data_box .notice_list > b, 
.data_box li a, 
.data_box .data_heading{
  font-family: "PretendardSemiBold";
}
.data_box .notice_list > b{
  color: #4A4A4A;
}
.data_box .notice_list p, 
.data_box{
  font-family: "Pretendard";
  color: #4A4A4A;
}
.data_box .notice_list p{
	word-break: break-all;
}
.data_box .notice_list table b{
	font-family: "PretendardSEmiBold";
}
.table_wrap {
  color: #4A4A4A;
  width: 100%;
  overflow: hidden;
  font-family: "Pretendard";
  font-size: 1rem;
}
.table_wrap th:first-of-type,
.table_wrap td:first-of-type {
  border-left: none;
}
.table_wrap th:last-of-type,
.table_wrap td:last-of-type {
  border-right: none;
}

.m_table {
  width: 100%;
  margin: 10px 0;
}
.m_table thead th{
  border-top: 1px solid #aaaaaa;
  font-family: "PretendardSemiBold";
}

.tb_new{
  flex-direction: column;
}

/*모집 테이블*/
.m_table.mo_tb thead th{
    background-color: #ceebfa;
}
/*행정 테이블*/
.m_table.heng_tb thead th{
  background-color: #E3D5E2;
}
/*복지 테이블*/
.m_table.bok_tb thead th{
  background-color: #E3F3EC;
}

.m_table tr td {
  text-align: center;
  background-color: #FFFFFF;
}

/*.m_table th, .mo_tb th{
  font-size: 1.12rem;
}
.m_table td,  .mo_tb td{
  font-size: 1.2rem;
}
*/
.m_table td,  .mo_tb td{
  padding: 2px;
  font-family: "Pretendard";
}
.notice_gold .m_table.mo_tb thead th{
  background-color: #E7E3D7;
}
.m_table td.txt_left{
  word-break: break-all;
  text-align: left;
}
.data_box th, .data_box td{
    word-break: break-all;
    text-overflow: initial;
    white-space: initial;
    overflow: initial;
}
/*#notice_edu a.data_heading,
#notice_edu2 a.data_heading, 
#notice_culture .data_heading, 
#notice_culture > a, 
#notice_service > a {
  font-size: 1.607rem;
  padding: 0.393rem 2rem;
  border-radius: 20px;
}*/
#notice_edu th, #notice_edu2 th {
    background-color: #F9E0C5;
}
.culture {
  font-family: "Pretendard";
  background-color: #fbfbfb;
}
/*.data_heading span{
	right: 1.643rem;
}*/

/*폰트 Pretendard 변경*/
.culture .culture_list h6 {
  font-family: "PretendardSemiBold";
  margin-bottom: 0.7rem;
}
#mainNews .newsSlider .newsBox > a > .newsDesc > h3 {
  font-family: "Pretendard";
  font-weight: 700;
  font-size: 1.7rem;
  line-height: 2.2rem;
  margin-bottom: 0.5rem;
}

#mainNews .newsSlider .newsBox > a > .newsDesc > p {
  font-family: "Pretendard";
  font-size: 1.5rem;
  line-height: 2.2rem;
}
h2{
  font-family: 'Pretendard';
}
h2 > strong{
  font-family: 'Pretendard';
}

footer > #pubInfo{
  font-size: 1.071rem;
}



/*미디어*/

@media all and (max-width: 900px) {
html{
  font-size: 18px;
}

  .data_box {
    font-size: 1rem;
    letter-spacing: -1.8px;
    line-height: 1.7;
  }

  .data_box table {
    margin: 10px 0;
    font-size: 0.833rem;
    letter-spacing: -0.7px;
  }
  .data_box th,
  .data_box td {
    border: 1px solid #aaaaaa;
    padding: 5px 8px;
  }

  /* 기사 */
  .data_box .news_list {
    margin-bottom: 30px;
  }
  .data_box .news_list:last-child {
    margin-bottom: 12px;
  }
  .data_box .news_list h3 {
    font-size: 1.222rem;
    margin-bottom: 10px;
    text-underline-offset: 6px;
  }
  /* 기사 내용 */
  .data_box .notice_list span {
    margin-right: 4px;
  }
  .data_box .notice_list b {
    margin-right: 8px;
  }

  .data_box li a {
    padding: 3px 0;
    border-radius: 15px;
  }

  /* Image 이미지 */
  .data_box img {
    margin-top: 10px;
  }

  /* 교육, 문화 */
  .data_box .data_heading {
    width: 100%;
    border-radius: 12px;
    padding: 4px 20px;
    padding: 0.4rem 1.8rem;
    font-size: 1rem;
    margin-bottom: 10px;
  }

  .data_heading span {
    font-size: 0.778rem;
    right: 20px;
    transform: translateY(-50%);
    padding: 0px 12px;
    border-radius: 15px;
  }

  .data_section_list {
    border: #fe9257 2px solid;
    border-radius: 10px;
    margin-bottom: 25px;
  }
  .data_section_list h6 {
    border-bottom: #fe9257 2px solid;
    padding: 7px;
    font-size: 1.056rem;
    border-radius: 8px 8px 0 0;
  }
  .data_section_list .data_section_list_ul {
    padding: 15px 12px;
    padding-bottom: 10px;
  }



#mainNews .newsSlider .newsBox > a > .newsDesc > h3{
  font-size: 18px;
  line-height: 1.4rem;
}
#mainNews .newsSlider .newsBox > a > .newsDesc > p{
  font-size: 16px;
  line-height: 1.2rem;
}
    .newsSliderArrow .slick-arrow {
      top: -7.5%;
    }
    #lastIssue .slick-arrow {
      top: -14.5%;
    }
footer > #pubInfo{
  font-size: 12px;
}

}
